#footer {
	border-bottom: 1px solid #4e70ab;
	color: #4e70ab;
	/*padding-top: 5px;
	margin-top: 10px;*/
	text-align: center;
	padding-bottom: 5px;
	width:850px;
}

#footer a {
	font-family:  Arial, Verdana, sans-serif;
	color: #4e70ab;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer img {
	vertical-align: middle;
}